﻿namespace U2UConsult.WinRT.ViewModels
{
    using Windows.UI.Xaml.Data;
    using Mvvm;

    public class MainViewModel : INotifyPropertyChanged
    {  
        private bool isDay;

        public event PropertyChangedEventHandler PropertyChanged;

        public bool IsDay
        {
            get { return isDay; }
            set
            {
                isDay = value;
                this.PropertyChanged.Raise(this, o => o.IsDay);
            }
        }
    }
}
